
.review-overlay {
    height: 100%;
    width: 100%;
    background-color: #ccc;
    z-index: 9999999;
    position: absolute;
    top: 0;
}

.review-scene{
    width: 80%;
    margin-left: 20%;   
    opacity: 0;
    z-index: 0;
    background-color: #fff;
    top: 0;
    position: relative;
}

.mobile .review-scene{
    width: 100%;
    margin-left: 0%;
}

.review-scene.active{
    opacity: 1;
    z-index: 100;
    height: 70%;
    overflow-x: hidden;
    overflow-y: auto;
}

.review-scene-wrap {
    padding-bottom: 100px;
}

.summary-heading {
    width: 90%;
    margin: 10px auto;
    font-size: 40px;
    font-weight: 300;
    border-bottom: solid 2px #ccc;
    padding: 10px 0px;
}

.review-div{
    width: 90%;
    margin: auto;
    position: relative;
}

.review-object-div,
.review-input-div{
    width: 90%;
    margin: auto;
    position: relative;
}



.review-div:after {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    top: 50%;
    position: absolute;
    z-index: 0;
    background: #ccc;
}

.review-label{
    display: inline-block;
    margin: 0;
    padding: 12px 10px 12px 0px;
    z-index: 1;
    background: #fff;
    position: relative;
}

.review-label.email-label{
    width: auto;
}

.review-value{
    position: relative;
    background: #fff;
    z-index: 1;
    float: right;
    margin: 0;
    padding: 12px 0px 12px 10px;
}

.review-object{
    width: 100%;
    padding: 10px 20px;
}

.review-exterior-spec{
    padding: 0px 50px;
}

.review-object-spec-div{
    width: 100%;
    padding: 10px 30px;
}

.review-object-spec-label,
.review-exterior-spec-label {
    display: inline-block;
    margin: 0;
    font-weight: 600;
    max-width: 110px;
    width: 20%;
}

.review-object-spec-content,
.review-exterior-spec-content {
    display: inline-block;
    margin: 0;
    text-transform: capitalize;
}


.review-object-title, 
.review-object-title-div img{
    display: inline;
    vertical-align: middle;
    font-weight: 500;
}


.review-button-container{
    margin: 100px auto 0px;
    display: block;
    width: max-content;
}

.review-button-container .button:nth-child(1){
    margin: 0 10px 0 auto;
}

.review-button-container .button:nth-child(2){
    margin: 0 auto 0 10px;
}

#review-notes {
    width: 100%;
    margin: auto;
    display: block;
    resize: vertical;
    border-radius: 5px;
}

#review-email {
    width: 22%;
    display: block;
    border-radius: 5px;
    min-width: 200px;
}
